Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 305837 - media-video/totem-2.26.3-r1 error : Unknown node type 24074800
Summary: media-video/totem-2.26.3-r1 error : Unknown node type 24074800
Status: VERIFIED NEEDINFO
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Unspecified (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords:
: 305839 (view as bug list)
Depends on:
Blocks:
 
Reported: 2010-02-19 09:11 UTC by Arsen Shnurkov
Modified: 2010-12-30 13:12 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
/var/tmp/portage/media-video/totem-2.26.3-r1/temp/build.log (build.log,334.94 KB, text/plain)
2010-02-19 09:12 UTC, Arsen Shnurkov
Details
emerge --info =media-video/totem-2.26.3-r1 (emerge.info.txt,4.41 KB, text/plain)
2010-02-19 09:13 UTC, Arsen Shnurkov
Details
emerge -pqv =media-video/totem-2.26.3-r1 (emerge.pqv.txt,124 bytes, text/plain)
2010-02-19 09:13 UTC, Arsen Shnurkov
Details
/var/tmp/portage/media-video/totem-2.26.3-r1/temp/environment (environment,179.04 KB, text/plain)
2010-02-19 09:14 UTC, Arsen Shnurkov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arsen Shnurkov 2010-02-19 09:11:55 UTC
Writing totem.devhelp2 for book(index)
file:///usr/share/sgml/docbook/xsl-stylesheets/html/glossary.xsl:0: error : Unknown node type 24074800
file:///usr/share/sgml/docbook/xsl-stylesheets/html/math.xsl:5: element stylesheet: error : Reference to namespace 'mml' not in scope
Comment 1 Arsen Shnurkov 2010-02-19 09:12:37 UTC
Created attachment 220297 [details]
/var/tmp/portage/media-video/totem-2.26.3-r1/temp/build.log
Comment 2 Arsen Shnurkov 2010-02-19 09:13:17 UTC
Created attachment 220299 [details]
emerge --info =media-video/totem-2.26.3-r1
Comment 3 Arsen Shnurkov 2010-02-19 09:13:57 UTC
Created attachment 220301 [details]
emerge -pqv =media-video/totem-2.26.3-r1
Comment 4 Arsen Shnurkov 2010-02-19 09:14:17 UTC
Created attachment 220303 [details]
/var/tmp/portage/media-video/totem-2.26.3-r1/temp/environment
Comment 5 Rémi Cardona gentoo-dev 2010-02-21 10:11:16 UTC
*** Bug 305839 has been marked as a duplicate of this bug. ***
Comment 6 Gilles Dartiguelongue gentoo-dev 2010-02-22 10:17:08 UTC
Two possibilities here:
 * you recently upgrade to a new python-2.* series and didn't run python-updater or python-updater failed to detect modules built with an older python installed on your system.
 * you are victim or the gnome-doc-utils parallel build issues (bug #260611), which should be fixed for xml2po in latest ~arch version.
Comment 7 Pacho Ramos gentoo-dev 2010-03-26 10:22:39 UTC
(In reply to comment #6)
> Two possibilities here:
>  * you recently upgrade to a new python-2.* series and didn't run
> python-updater or python-updater failed to detect modules built with an older
> python installed on your system.
>  * you are victim or the gnome-doc-utils parallel build issues (bug #260611),
> which should be fixed for xml2po in latest ~arch version.
> 

Please get back to us
Comment 8 Gilles Dartiguelongue gentoo-dev 2010-12-30 13:12:30 UTC
Due to lack of updated information in the last 2 weeks, there is no way we can further help you solve this problem. Thanks for reporting anyway.